:root {
  /* COLOR */
  --primary-background: hsl(200, 100%, 95%);
  --primary-text: hsl(200, 100%, 10%);
  --primary-0: hsl(200, 100%, 100%);
  --primary-5: hsl(200, 100%, 95%);
  --primary-10: hsl(200, 100%, 90%);
  --primary-20: hsl(200, 100%, 80%);
  --primary-30: hsl(200, 100%, 70%);
  --primary-40: hsl(200, 100%, 60%);
  --primary-50: hsl(200, 100%, 50%);
  --primary-60: hsl(200, 100%, 40%);
  --primary-70: hsl(200, 100%, 30%);
  --primary-80: hsl(200, 100%, 20%);
  --primary-90: hsl(200, 100%, 10%);
  --primary-95: hsl(200, 100%, 5%);
  --primary-100: hsl(200, 100%, 0%);

  /* SPACE X axis */
  --spaceX-xs: 4px;
  --spaceX-sm: 8px;
  --spaceX-md: 16px;
  --spaceX-lg: 24px;
  --spaceX-xl: 48px;
  --spaceX-xxl: 96px;
  --spaceX-xxxl: 144px;
  --spaceX-sl: 192px;
  --spaceX-ssl: 240px;
  --spaceX-sssl: 288px;
  --spaceX-gl: 384px;
  --spaceX-ggl: 432px;

  /* SPACE Y absis */
  --spaceY-xs: 4px;
  --spaceY-sm: 8px;
  --spaceY-md: 16px;
  --spaceY-lg: 24px;
  --spaceY-xl: 32px;
  --spaceY-xxl: 48px;
  --spaceY-xxxl: 96px;
  --spaceY-sl: 144px;
  --spaceY-ssl: 192px;
  --spaceY-sssl: 240px;
  --spaceY-gl: 288px;
  --spaceY-ggl: 480px;
}
